[Desktop Entry]
Name[bs]=Graditelj
Name[ca]=Constructor
Name[ca@valencia]=Constructor
Name[cs]=Builder
Name[da]=Builder
Name[de]=Builder
Name[el]=Κατασκευαστής
Name[en_GB]=Builder
Name[es]=Builder
Name[fi]=Builder
Name[fr]=Builder
Name[gl]=Construtor
Name[he]=Builder
Name[hu]=Építő
Name[id]=Builder
Name[it]=Builder
Name[ja]=ビルダー
Name[kk]=Құрастырушы
Name[ko]=빌더
Name[lt]=Kūrėjas
Name[lv]=Būvētājs
Name[nb]=Bygger
Name[ne]=बिल्डर
Name[nl]=Builder
Name[oc]=Builder
Name[pl]=Builder
Name[pt]=Construtor
Name[pt_BR]=Builder
Name[ru]=Builder
Name[sk]=Stavbár
Name[sl]=Izgrajevalnik
Name[sr]=Градитељ
Name[sr@latin]=Graditelj
Name[sv]=Builder
Name[tr]=Builder
Name[uk]=Будівник
Name[zh_CN]=Builder
Name[zh_TW]=Builder
Name=Builder
Comment[cs]=Sestavujte software pro GNOME
Comment[da]=Kompileringssoftware til GNOME
Comment[de]=Software für GNOME erstellen
Comment[el]=Αναπτύξτε λογισμικό για το GNOME
Comment[en_GB]=Build software for GNOME
Comment[es]=Construir software para GNOME
Comment[fi]=Rakenna ohjelmia Gnomelle
Comment[fr]=Construisez du logiciel pour GNOME
Comment[gl]=Construír software para GNOME
Comment[he]=בניית תכנה עבור GNOME
Comment[hu]=Szoftverek építése a GNOME-hoz
Comment[id]=Kembangkan perangkat lunak bagi GNOME
Comment[it]=Crea software per GNOME
Comment[kk]=GNOME үшін құрастыру бағдарламалық қамтамасы
Comment[ko]=그놈 데스크톱을 위한 빌드 소프트웨어
Comment[lt]=Programinės įrangos kūrimas GNOME darbalaukiui
Comment[lv]=Būvēt programmatūru GNOME videi
Comment[oc]=Construccion de logicial per GNOME
Comment[pl]=Budowanie oprogramowania dla środowiska GNOME
Comment[pt]=Crie software para GNOME
Comment[pt_BR]=Desenvolva programas para o GNOME
Comment[ru]=Сборка программного обеспечения для GNOME
Comment[sk]=Zostavuje softvér pre GNOME
Comment[sl]=Orodje za izgradnjo programov za GNOME
Comment[sr]=Стварајте софтвер за Гном
Comment[sr@latin]=Stvarajte softver za Gnom
Comment[sv]=Byggprogramvara för GNOME
Comment[tr]=GNOME için yazılım geliştirin
Comment[zh_CN]=为 GNOME 构建软件
Comment[zh_TW]=開發 GNOME 軟體
Comment=Build software for GNOME
Exec=gnome-builder %U
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon[cs]=org.gnome.Builder
Icon[da]=org.gnome.Builder
Icon[de]=org.gnome.Builder
Icon[el]=org.gnome.Builder
Icon[en_GB]=org.gnome.Builder
Icon[es]=org.gnome.Builder
Icon[fi]=org.gnome.Builder
Icon[fr]=org.gnome.Builder
Icon[fur]=org.gnome.Builder
Icon[gl]=org.gnome.Builder
Icon[hu]=org.gnome.Builder
Icon[id]=org.gnome.Builder
Icon[it]=org.gnome.Builder
Icon[kk]=org.gnome.Builder
Icon[ko]=org.gnome.Builder
Icon[lt]=org.gnome.Builder
Icon[lv]=org.gnome.Builder
Icon[oc]=org.gnome.Builder
Icon[pl]=org.gnome.Builder
Icon[pt_BR]=org.gnome.Builder
Icon[ru]=org.gnome.Builder
Icon[sk]=org.gnome.Builder
Icon[sl]=org.gnome.Builder
Icon[sr]=org.gnome.Builder
Icon[sr@latin]=org.gnome.Builder
Icon[sv]=org.gnome.Builder
Icon[tr]=org.gnome.Builder
Icon[zh_CN]=org.gnome.Builder
Icon[zh_TW]=org.gnome.Builder
Icon=org.gnome.Builder
DBusActivatable=true
StartupNotify=true
Terminal=false
Type=Application
Categories=GNOME;GTK;Development;IDE;
# Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords[cs]=sestavit;sestavení;vývoj;
Keywords[da]=Byg;Kompilér;Kompiler;Udvikl;Udvikle;
Keywords[de]=Erstellen;Entwickeln;IDE;
Keywords[el]=Build;Develop;ανάπτυξη;δόμηση;
Keywords[en_GB]=Build;Develop;
Keywords[es]=Construir;Desarrollar;
Keywords[fi]=Build;Develop;kehitä;rakenna;koodaa;
Keywords[fr]=Construire;Développer;
Keywords[gl]=Construír;Desenvolver;
Keywords[he]=בנייה;פיתוח;סביבת עבודה משולבת;IDE;Builder;קוד;תכנות;
Keywords[hu]=Építés;Összeállítás;Fejlesztés;
Keywords[id]=Bangun;Kembangkan;
Keywords[it]=Compila;Crea;Sviluppa;Build;Dev;
Keywords[ja]=Build;Develop;ビルド;開発;
Keywords[kk]=Құрастыру;Өндіру;
Keywords[ko]=Build;빌드;컴파일;Develop;개발;
Keywords[lt]=Kurti;Plėtoti;Vystyti;
Keywords[lv]=Būvēt;Izstrādāt;
Keywords[oc]=Construire;Desvolopar;
Keywords[pl]=Budowanie;Buduj;Zbuduj;Programowanie;Programuj;Zaprogramuj;Zintegrowane;środowisko;programistyczne;IDE;
Keywords[pt]=Construir;Desenvolver;Programar;
Keywords[pt_BR]=Construir;Compilar;Desenvolver;
Keywords[ru]=Build;Develop;
Keywords[sk]=Vývoj, zostav; programov;
Keywords[sl]=Izgradnja;Razvoj;
Keywords[sr]=Build;Develop;програмирање;развој;девелоп;градитељ;билдер;programiranje;razvoj;develop;graditelj;bilder;
Keywords[sr@latin]=Build;Develop;programiranje;razvoj;develop;graditelj;bilder;programiranje;razvoj;develop;graditelj;bilder;
Keywords[sv]=Bygg;Utveckla;
Keywords[tr]=İnşa Et;Oluştur;Geliştir;
Keywords[zh_CN]=构建;开发;Build;Develop;
Keywords[zh_TW]=Build;Develop;組建;開發;
Keywords=Build;Develop;
MimeType=text/x-c;text/x-csrc;text/x-changelog;text/x-chdr;text/x-c++hdr;text/x-python;application/x-python;application/javascript;application/x-javascript;text/x-javascript;text/javascript;text/x-js;text/x-shellscript;application/x-shellscript;text/x-sh;text/x-vala;text/x-makefile;text/x-c++;text/x-cpp;text/x-c++src;text/css;application/x-gnome-app-info;application/x-desktop;text/x-go;text/html;text/x-markdown;application/json;application/x-m4;application/xml;text/xml;application/x-yaml;text/x-sql;application/x-ruby;text/x-ruby;text/x-pkg-config;text/x-lua;text/x-php;application/x-php;text/x-php-source;application/x-php-source;text/x-perl;application/x-perl;
